RubyGems Navigation menu

aws-sdk-transcribeservice 1.3.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - October 23, 2019 (19.5 KB)
  2. 1.29.0 - September 24, 2019 (19.5 KB)
  3. 1.28.0 - September 04, 2019 (19.5 KB)
  4. 1.27.0 - August 23, 2019 (19.5 KB)
  5. 1.26.0 - July 25, 2019 (19.5 KB)
  6. 1.3.0 - July 09, 2018 (15 KB)
Show all versions (32 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

20ae0ee3cdba53a3a181288a702113ab434dd6da5ae196140fa6e8001d56c6fc

Total downloads 20,708,281

For this version 556,484

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: